package io.gmss.fiscad.paylaods.response.report;

public interface ZoneInterventionParStructureResponse {
    public String getDepartement();

    public String getCommune();

    public String getArrondissement();

    public String getQuartier();
}
